Gentoo Archives: gentoo-dev

From: Ulrich Mueller <ulm@g.o>
To: gentoo-dev@l.g.o
Subject: [gentoo-dev] Re: Last rites: app-editors/emacs:21 and app-editors/emacs:22
Date: Tue, 13 Dec 2011 20:41:05
Message-Id: 20199.47160.964326.332858@a1i15.kph.uni-mainz.de
In Reply to: [gentoo-dev] Re: Last rites: app-editors/emacs:21 and app-editors/emacs:22 by Thomas Kahle
>>>>> On Tue, 13 Dec 2011, Thomas Kahle wrote:
>> # Ulrich Mueller <ulm@g.o> (13 Dec 2011) >> # SLOTs 21 and 22 of app-editors/emacs, corresponding to >> # GNU Emacs versions 21.4 and 22.3. These versions were >> # released in February 2005 and September 2008, respectively. >> # Please upgrade to app-editors/emacs-23.3 and update your >> # Emacs Lisp packages with emacs-updater. >> # Masked for removal in 60 days, or after the release of >> # GNU Emacs 24.1, whatever will occur later. Bug 394589. >> =app-editors/emacs-21* >> =app-editors/emacs-22* >> <virtual/emacs-23
> May I quote my mentor fauli here:
> "If you need a fast emacs clone, why not use emacs-21 ?"
Heh, we still keep app-editors/emacs:18 which is even faster. ;-) And much simpler [1].
> (I'm not saying they should not be removed).
Ulrich [1] <http://www2.fz-juelich.de/jsc//docs/bhb/bhb_html/d0115/emacs_398.html>

Replies